car_priceauto_service.wsdl:1.0
car_pricecolor_service.wsdl:1.0
car_pricequality_service.wsdl:1.0
car_pricereport_service.wsdl:1.0
car_price_service.wsdl:1.0
car_recommendedpriceindollar_service.wsdl:1.0
car_recommendedpriceineuro_service.wsdl:1.0
car_recommendedprice_service.wsdl:1.0
car_report_service.wsdl:1.0
car_taxedpriceprice_service.wsdl:1.0
car_taxedpricereport_service.wsdl:1.0
car_technology_service.wsdl:1.0
car_yearprice_service.wsdl:1.0
lenthu_rentcar_service.wsdl:1.0
auto_pricecolor_service.wsdl:0.5
auto_price_service.wsdl:0.5
auto_recommendedpricecolor_service.wsdl:0.5
auto_technology_service.wsdl:0.5
auto_yearprice_service.wsdl:0.5
carcycle_price_service.wsdl:0.5
cheapcar_pricecolor_service.wsdl:0.5
cheapcar_pricereport_service.wsdl:0.5
cheapcar_price_service.wsdl:0.5
cheapcar_recommendedpricecolor_service.wsdl:0.5
cheapcar_taxedpricereport_service.wsdl:0.5
cheapcar_technology_service.wsdl:0.5
cheapcar_yearprice_service.wsdl:0.5
cyclecar_pricetaxedprice_service.wsdl:0.5
cyclecar_recommendedpriceineuro_service.wsdl:0.5
expensivecar_pricecolor_service.wsdl:0.5
expensivecar_price_service.wsdl:0.5
expensivecar_recommendedpricecolor_service.wsdl:0.5
expensivecar_technology_service.wsdl:0.5
expensivecar_yearprice_service.wsdl:0.5
fastcar_pricecolor_service.wsdl:0.5
fastcar_pricereport_service.wsdl:0.5
fastcar_recommendedpricecolor_service.wsdl:0.5
fastcar_recommendedprice_service.wsdl:0.5
fastcar_taxedpricereport_service.wsdl:0.5
fastcar_technology_service.wsdl:0.5
fastcar_yearprice_service.wsdl:0.5
autocycle_maxprice_service.wsdl:0.4142135623730951
autocycle_price_service.wsdl:0.4142135623730951
autocycle_recommendedprice_service.wsdl:0.4142135623730951
autocycle_taxedprice_service.wsdl:0.4142135623730951
bicyclecar_priceyear_service.wsdl:0.4142135623730951
bicyclecar_price_service.wsdl:0.4142135623730951
carbicycle_price_service.wsdl:0.4142135623730951
carbicycle_recommendedprice_service.wsdl:0.4142135623730951
carbicycle_taxedprice_service.wsdl:0.4142135623730951
autobicycle_maxprice_service.wsdl:0.36602540378443865
autobicycle_price_service.wsdl:0.36602540378443865
autobicycle_recommendedprice_service.wsdl:0.36602540378443865
autobicycle_taxedprice_service.wsdl:0.36602540378443865
bicycleauto_price_service.wsdl:0.36602540378443865
amount-of-moneycar_pricecompany_service.wsdl:0.3090169943749474
amount-of-moneycar_price_service.wsdl:0.3090169943749474
amount-of-moneycheapcar_price_service.wsdl:0.28989794855663564
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.28989794855663564
amount-of-moneyexpensivecar_price_service.wsdl:0.28989794855663564
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.28989794855663564
machine_price_service.wsdl:0.28989794855663564
agent_price_MianMarktservice.wsdl:0.2612038749637414
caryear_recommendedpriceineuro_service.wsdl:0.2612038749637414
objectperson__service.wsdl:0.2612038749637414
printedmaterial_price_service.wsdl:0.2612038749637414
food_maxpricephysical-quantity_service.wsdl:0.25
food_maxpricequantity_Aldiservice.wsdl:0.25
food_pricephysical-quantity_service.wsdl:0.25
food_pricequantity_service.wsdl:0.25
food_price_AnimalFoodservice.wsdl:0.25
food_price_service.wsdl:0.25
food_recommendedprice_service.wsdl:0.25
food_taxedpricephysical-quantity_service.wsdl:0.25
food_taxedpricequantity_service.wsdl:0.25
food_taxfreepricephysical-quantity_service.wsdl:0.25
food_taxfreepricequantity_service.wsdl:0.25
objectpersoncreditaccount_price_service.wsdl:0.25
printedmaterialperson__service.wsdl:0.25
publication_author_service.wsdl:0.25
publication_publisher_service.wsdl:0.25
beverage_maxpricephysical-quantity_service.wsdl:0.2402530733520421
beverage_maxpricequantity_service.wsdl:0.2402530733520421
beverage_pricephysical-quantity_service.wsdl:0.2402530733520421
beverage_pricequantity_service.wsdl:0.2402530733520421
beverage_taxedpricephysical-quantity_service.wsdl:0.2402530733520421
beverage_taxedpricequantity_service.wsdl:0.2402530733520421
beverage_taxfreepricephysical-quantity_service.wsdl:0.2402530733520421
beverage_taxfreepricequantity_service.wsdl:0.2402530733520421
KodakDigCamera_price_service.wsdl:0.2402530733520421
meat_maxpricephysical-quantity_service.wsdl:0.2402530733520421
meat_maxpricequantity_service.wsdl:0.2402530733520421
meat_pricephysical-quantity_service.wsdl:0.2402530733520421
meat_pricequantity_service.wsdl:0.2402530733520421
meat_taxedpricephysical-quantity_service.wsdl:0.2402530733520421
meat_taxedpricequantity_service.wsdl:0.2402530733520421
meat_taxfreepricephysical-quantity_service.wsdl:0.2402530733520421
meat_taxfreepricequantity_service.wsdl:0.2402530733520421
monograph_author_service.wsdl:0.2402530733520421
monograph_price_service.wsdl:0.2402530733520421
monograph_publisher_service.wsdl:0.2402530733520421
monograph_recommendedpriceineuro_service.wsdl:0.2402530733520421
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.2402530733520421
printedmaterialpersoncreditcardaccount__service.wsdl:0.2402530733520421
publicationperson__service.wsdl:0.2402530733520421
UnsuccessfulDiagnosis_service.wsdl:0.2402530733520421
_aps-slrpricereport_Musuemservice.wsdl:0.2402530733520421
_author_CompJservice.wsdl:0.2402530733520421
_author_DMservice.wsdl:0.2402530733520421
_bankeraddress_CityBankservice.wsdl:0.2402530733520421
_book_Oracleservice.wsdl:0.2402530733520421
_cameraprice_MyShopservice.wsdl:0.2402530733520421
_camerataxedpricedutytax_service.wsdl:0.2402530733520421
_camerataxedprice_service.wsdl:0.2402530733520421
_cerealgrain_PlantSeedservice.wsdl:0.2402530733520421
_coffeeteareport_service.wsdl:0.2402530733520421
_comedyfilmactionfilm_service.wsdl:0.2402530733520421
_comedyfilmfantacyfilm_service.wsdl:0.2402530733520421
_diagnosticprocessorganization_service.wsdl:0.2402530733520421
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2402530733520421
_droughtreport_service.wsdl:0.2402530733520421
_filmDiscovery_service.wsdl:0.2402530733520421
_filmHighlyRated_service.wsdl:0.2402530733520421
_filmvideomediaDiscoveryChannel_service.wsdl:0.2402530733520421
_fodder_USimportservice.wsdl:0.2402530733520421
_food_Exportservice.wsdl:0.2402530733520421
_food_HEBgroceryCompservice.wsdl:0.2402530733520421
_Francemap_service.wsdl:0.2402530733520421
_honey_Providerservice.wsdl:0.2402530733520421
_hotel_Worldwideservice.wsdl:0.2402530733520421
_icing_Germanservice.wsdl:0.2402530733520421
_information-bearing-object_Messageservice.wsdl:0.2402530733520421
_investigating_Saarservice.wsdl:0.2402530733520421
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2402530733520421
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2402530733520421
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2402530733520421
_mapFrankfurtBerlin_service.wsdl:0.2402530733520421
_mapGerman_service.wsdl:0.2402530733520421
_medicaldoctor_UNOservice.wsdl:0.2402530733520421
_person_MyShopservice.wsdl:0.2402530733520421
_polling_Germanservice.wsdl:0.2402530733520421
_pricecamera_Wallmartservice.wsdl:0.2402530733520421
_price_CannonCameraservice.wsdl:0.2402530733520421
_price_Fishservice.wsdl:0.2402530733520421
_professiongeographical-region_USservice.wsdl:0.2402530733520421
_propositionmotion_service.wsdl:0.2402530733520421
_publication_PPservice.wsdl:0.2402530733520421
_RedFerrariprice_service.wsdl:0.2402530733520421
_skilledoccupation_BMWservice.wsdl:0.2402530733520421
_Toyotaprice_service.wsdl:0.2402530733520421
_translocation_Chemicalservice.wsdl:0.2402530733520421
_USjudge_service.wsdl:0.2402530733520421
_videomediaBBC_service.wsdl:0.2402530733520421
_videomediaSaturn_service.wsdl:0.2402530733520421
_videomediaSmithLee_service.wsdl:0.2402530733520421
_warmfront_Italyservice.wsdl:0.2402530733520421
_weatherfront_Britishservice.wsdl:0.2402530733520421
_weatherprocess_Germanservice.wsdl:0.2402530733520421
__luxuryhotel_Heidelburgservice.wsdl:0.2402530733520421
AcademicBookNumberOrISBNSearch.wsdl:0.23166247903554
AcceptCostAndHealingPlan_service.wsdl:0.23166247903554
activity_beach_service.wsdl:0.23166247903554
activity_city_service.wsdl:0.23166247903554
activity_destination_service.wsdl:0.23166247903554
activity_familydestination_service.wsdl:0.23166247903554
activity_farmland_service.wsdl:0.23166247903554
activity_ruralarea_service.wsdl:0.23166247903554
activity_town_service.wsdl:0.23166247903554
activity_urbanarea_service.wsdl:0.23166247903554
Apothecary_service.wsdl:0.23166247903554
apple_price_service.wsdl:0.23166247903554
Available_preparedfoodquantity_service.wsdl:0.23166247903554
avocado_price_service.wsdl:0.23166247903554
Ben_service.wsdl:0.23166247903554
BookPrice.wsdl:0.23166247903554
book_authorbook-type_service.wsdl:0.23166247903554
book_authorprice_Novelservice.wsdl:0.23166247903554
book_authorprice_service.wsdl:0.23166247903554
book_authortext_service.wsdl:0.23166247903554
book_author_EncSSservice.wsdl:0.23166247903554
book_author_service.wsdl:0.23166247903554
book_Cheapestprice_service.wsdl:0.23166247903554
book_person_Publisherservice.wsdl:0.23166247903554
book_pricereviewbook_service.wsdl:0.23166247903554
book_pricesizebook-type_service.wsdl:0.23166247903554
book_price_service.wsdl:0.23166247903554
book_publisher_service.wsdl:0.23166247903554
book_readerreviewperson_service.wsdl:0.23166247903554
book_readerreview_service.wsdl:0.23166247903554
book_recommendedpriceindollar_service.wsdl:0.23166247903554
book_recommendedprice_RegisteredUserservice.wsdl:0.23166247903554
book_recommendedprice_service.wsdl:0.23166247903554
book_reviewprice_service.wsdl:0.23166247903554
book_taxedpriceprice_service.wsdl:0.23166247903554
book_taxedprice_service.wsdl:0.23166247903554
book__ShoppingCartservice.wsdl:0.23166247903554
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.23166247903554
butter_maxprice_service.wsdl:0.23166247903554
butter_recommendedprice_service.wsdl:0.23166247903554
butter_taxedprice_service.wsdl:0.23166247903554
CAD_medical_service.wsdl:0.23166247903554
careorganization_biopsy_service.wsdl:0.23166247903554
careorganization_diagnosticprocesstimeduration_service.wsdl:0.23166247903554
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.23166247903554
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.23166247903554
careorganization_diagnosticprocess_service.wsdl:0.23166247903554
careorganization_investigating_service.wsdl:0.23166247903554
careorganization_predicting_service.wsdl:0.23166247903554
CCP_service.wsdl:0.23166247903554
citygovernment_lending_service.wsdl:0.23166247903554
coconut_price_service.wsdl:0.23166247903554
coffee_maxprice_service.wsdl:0.23166247903554
coffee_recommendedprice_service.wsdl:0.23166247903554
coffee_taxedprice_service.wsdl:0.23166247903554
drugstore_tea_service.wsdl:0.23166247903554
EntranceFeeindollar_service.wsdl:0.23166247903554
EntranceFee_service.wsdl:0.23166247903554
grocerystore_breadorbiscuitquantity_service.wsdl:0.23166247903554
grocerystore_butterquantity_service.wsdl:0.23166247903554
grocerystore_butterselling_service.wsdl:0.23166247903554
grocerystore_flourdoughbutter_service.wsdl:0.23166247903554
grocerystore_fodder_AnimalFoodservice.wsdl:0.23166247903554
grocerystore_food_service.wsdl:0.23166247903554
grocerystore_preparedfoodprice_service.wsdl:0.23166247903554
grocerystore_preparedfoodquantity_service.wsdl:0.23166247903554
grocerystore_preparedfood_service.wsdl:0.23166247903554
grocerystore_sandwichquantity_service.wsdl:0.23166247903554
grocerystore_teaprice_service.wsdl:0.23166247903554
HDP2_service.wsdl:0.23166247903554
HDP_service.wsdl:0.23166247903554
honey_price_service.wsdl:0.23166247903554
hospital_biopsy_service.wsdl:0.23166247903554
hospital_diagnosticprocesscost_service.wsdl:0.23166247903554
hospital_diagnosticprocesstimeduration_service.wsdl:0.23166247903554
hospital_diagnosticprocesstimeinterval_service.wsdl:0.23166247903554
hospital_diagnosticprocesstimemeasure_service.wsdl:0.23166247903554
hospital_diagnosticprocess_MedDiagservice.wsdl:0.23166247903554
hospital_diagnosticprocess_service.wsdl:0.23166247903554
hospital_IIPsummary_service.wsdl:0.23166247903554
hospital_investigatingaddress_service.wsdl:0.23166247903554
hospital_investigating_service.wsdl:0.23166247903554
hospital_postal-addressinvestigating_service.wsdl:0.23166247903554
hospital_predicting_service.wsdl:0.23166247903554
MAK_service.wsdl:0.23166247903554
MarkoPS_service.wsdl:0.23166247903554
medicalclinic_biopsy_service.wsdl:0.23166247903554
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.23166247903554
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.23166247903554
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.23166247903554
medicalclinic_diagnosticprocess_service.wsdl:0.23166247903554
medicalclinic_investigating_MedService.wsdl:0.23166247903554
medicalclinic_investigating_service.wsdl:0.23166247903554
medicalclinic_predicting_service.wsdl:0.23166247903554
MerkelD_service.wsdl:0.23166247903554
missile_financing_Chinaservice.wsdl:0.23166247903554
missile_financing_Russianservice.wsdl:0.23166247903554
missile_financing_USservice.wsdl:0.23166247903554
missile_funding_Asianservice.wsdl:0.23166247903554
missile_funding_Indiaservice.wsdl:0.23166247903554
missile_funding_NKoreaservice.wsdl:0.23166247903554
missile_funding_Pakservice.wsdl:0.23166247903554
monographperson__service.wsdl:0.23166247903554
nationalgovernment_lending_service.wsdl:0.23166247903554
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.23166247903554
nationalgovernment_scholarshipquantityduration_service.wsdl:0.23166247903554
nationalgovernment_scholarshipquantity_service.wsdl:0.23166247903554
nationalgovernment_scholarship_service.wsdl:0.23166247903554
pea_price_service.wsdl:0.23166247903554
preparedfood_GSprice_service.wsdl:0.23166247903554
preparedfood_maxprice_service.wsdl:0.23166247903554
preparedfood_priceday_service.wsdl:0.23166247903554
preparedfood_price_service.wsdl:0.23166247903554
preparedfood_recommendedprice_service.wsdl:0.23166247903554
preparedfood_SpainishTax_service.wsdl:0.23166247903554
preparedfood_taxedpriceindollarprice_service.wsdl:0.23166247903554
preparedfood_taxedprice_service.wsdl:0.23166247903554
preparedfood_taxfreeprice_service.wsdl:0.23166247903554
preparedfood_USTax_service.wsdl:0.23166247903554
publication-number_bookauthorpublisher_service.wsdl:0.23166247903554
publication-number_bookauthor_service.wsdl:0.23166247903554
publication-number_book_Portalservice.wsdl:0.23166247903554
publication-number_book_service.wsdl:0.23166247903554
publication-number_currencypublication_service.wsdl:0.23166247903554
publication-number_edited-book_service.wsdl:0.23166247903554
publication-number_publicationauthor_service.wsdl:0.23166247903554
publication_book_service.wsdl:0.23166247903554
rawfood_price_service.wsdl:0.23166247903554
Required_preparedfoodquantity_service.wsdl:0.23166247903554
retailstore_apple_service.wsdl:0.23166247903554
retailstore_breadorbiscuitquantity_service.wsdl:0.23166247903554
retailstore_butterquantity_service.wsdl:0.23166247903554
retailstore_compactprice_service.wsdl:0.23166247903554
retailstore_foodquality_service.wsdl:0.23166247903554
retailstore_preparedfoodquantity_service.wsdl:0.23166247903554
retailstore_preparedfood_service.wsdl:0.23166247903554
retailstore_sandwichquantity_service.wsdl:0.23166247903554
retailstore_slrprice_service.wsdl:0.23166247903554
retailstore_slrtaxedprice_service.wsdl:0.23166247903554
sandwich_maxprice_service.wsdl:0.23166247903554
sandwich_recommendedprice_service.wsdl:0.23166247903554
sandwich_taxedprice_service.wsdl:0.23166247903554
shoppingmall_analogpricecalendar-date_service.wsdl:0.23166247903554
shoppingmall_calendar-datepricecamera_service.wsdl:0.23166247903554
shoppingmall_cameraprice_service.wsdl:0.23166247903554
shoppingmall_compactprice_service.wsdl:0.23166247903554
shoppingmall_compacttaxedprice_service.wsdl:0.23166247903554
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.23166247903554
shoppingmall_maxpricedigital-video_service.wsdl:0.23166247903554
shoppingmall_pricecellphonewithcamera_service.wsdl:0.23166247903554
shoppingmall_pricedigitalanalog_service.wsdl:0.23166247903554
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.23166247903554
shoppingmall_purchaseableitemprice_service.wsdl:0.23166247903554
shoppingmall_recommendedprice_Shirtservice.wsdl:0.23166247903554
shoppingmall_slrprice_service.wsdl:0.23166247903554
SPD-Grune_service.wsdl:0.23166247903554
SRcamera_service.wsdl:0.23166247903554
store_preparedfood_Merchantservice.wsdl:0.23166247903554
store_preparedfood_service.wsdl:0.23166247903554
tea_maxprice_service.wsdl:0.23166247903554
tea_recommendedprice_service.wsdl:0.23166247903554
Tizonbook_recommendedpriceindollar_service.wsdl:0.23166247903554
untangibleobjects_cola_service.wsdl:0.23166247903554
vehicle_price_service.wsdl:0.23166247903554
wholesalestore_preparedfood_service.wsdl:0.23166247903554
ZAD_service.wsdl:0.23166247903554
academic-item-number_bookauthor_service.wsdl:0.2240092377397959
academic-item-number_book_service.wsdl:0.2240092377397959
academic-item-number_publicationauthor_service.wsdl:0.2240092377397959
academic-item-number_publication_service.wsdl:0.2240092377397959
AcademicBookNumberSearch.wsdl:0.2240092377397959
adventure_ruralarea_service.wsdl:0.2240092377397959
adventure_urbanarea_service.wsdl:0.2240092377397959
author_bookmaxprice_service.wsdl:0.2240092377397959
author_bookprice_service.wsdl:0.2240092377397959
author_bookrecommendedprice_service.wsdl:0.2240092377397959
author_booktaxedprice_service.wsdl:0.2240092377397959
author_booktaxfreeprice_service.wsdl:0.2240092377397959
author_monographmaxprice_service.wsdl:0.2240092377397959
author_monographprice_service.wsdl:0.2240092377397959
author_monographrecommendedprice_service.wsdl:0.2240092377397959
author_monographtaxedprice_service.wsdl:0.2240092377397959
author_monographtaxfreeprice_service.wsdl:0.2240092377397959
author_novelmaxprice_service.wsdl:0.2240092377397959
author_novelprice_service.wsdl:0.2240092377397959
author_novelrecommendedprice_service.wsdl:0.2240092377397959
author_noveltaxedprice_service.wsdl:0.2240092377397959
author_noveltaxfreeprice_service.wsdl:0.2240092377397959
author_publicationmaxprice_service.wsdl:0.2240092377397959
author_publicationprice_service.wsdl:0.2240092377397959
author_publicationrecommendedprice_service.wsdl:0.2240092377397959
author_publicationtaxedprice_service.wsdl:0.2240092377397959
author_publicationtaxfreeprice_service.wsdl:0.2240092377397959
author_sciencefictionbookmaxprice_service.wsdl:0.2240092377397959
author_sciencefictionbookprice_service.wsdl:0.2240092377397959
author_sciencefictionbookrecommendedprice_service.wsdl:0.2240092377397959
author_sciencefictionbooktaxedprice_service.wsdl:0.2240092377397959
author_sciencefictionbooktaxfreeprice_service.wsdl:0.2240092377397959
BookMedicalTransport_service.wsdl:0.2240092377397959
bookpersonOptional_price_service.wsdl:0.2240092377397959
bookperson_price_service.wsdl:0.2240092377397959
bookperson__service.wsdl:0.2240092377397959
coffeesandwich_price_service.wsdl:0.2240092377397959
electricdevice_price_service.wsdl:0.2240092377397959
EmergencyPhysician_service.wsdl:0.2240092377397959
encyclopedia_authorbook-type_service.wsdl:0.2240092377397959
encyclopedia_author_service.wsdl:0.2240092377397959
encyclopedia_price_service.wsdl:0.2240092377397959
encyclopedia_publisher_service.wsdl:0.2240092377397959
isbn_bookauthor_service.wsdl:0.2240092377397959
isbn_book_service.wsdl:0.2240092377397959
isbn_publicationauthor_service.wsdl:0.2240092377397959
isbn_publicationpublisher_service.wsdl:0.2240092377397959
isbn_publication_service.wsdl:0.2240092377397959
item-number_letter_service.wsdl:0.2240092377397959
linguisticexpression_videomedia_service.wsdl:0.2240092377397959
novel_authorbook-type_service.wsdl:0.2240092377397959
novel_authorcommitting_service.wsdl:0.2240092377397959
novel_authorgenre_service.wsdl:0.2240092377397959
novel_authormaxprice_service.wsdl:0.2240092377397959
novel_authorprice_service.wsdl:0.2240092377397959
novel_authorrecommendedprice_service.wsdl:0.2240092377397959
novel_authortaxedprice_service.wsdl:0.2240092377397959
novel_authortime_service.wsdl:0.2240092377397959
novel_author_BookOntoservice.wsdl:0.2240092377397959
novel_author_MyOntoservice.wsdl:0.2240092377397959
novel_author_service.wsdl:0.2240092377397959
novel_person_Reserverservice.wsdl:0.2240092377397959
novel_person_Writerservice.wsdl:0.2240092377397959
novel_price_service.wsdl:0.2240092377397959
novel_publisher_service.wsdl:0.2240092377397959
novel_userreviewauthor_service.wsdl:0.2240092377397959
personmonographcreditcardaccount__service.wsdl:0.2240092377397959
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2240092377397959
price_coffeewhiskeyquality_service.wsdl:0.2240092377397959
price_coffeewhiskeytimemeasure_service.wsdl:0.2240092377397959
price_coffeewhiskey_service.wsdl:0.2240092377397959
price_coffeewhiskey_Thebestservice.wsdl:0.2240092377397959
price_coffeewithwhiskey_service.wsdl:0.2240092377397959
price_cola_Gudduservice.wsdl:0.2240092377397959
price_cola_Hallo2service.wsdl:0.2240092377397959
price_cola_Halloservice.wsdl:0.2240092377397959
price_drinks_service.wsdl:0.2240092377397959
price_irishcoffeemixerycola_service.wsdl:0.2240092377397959
price_whiskeycoffee_service.wsdl:0.2240092377397959
price_whiskeycoffee_Zikoservice.wsdl:0.2240092377397959
questionhospital_diagnosticprocess_service.wsdl:0.2240092377397959
sciencefictionbook_authorbook-type_service.wsdl:0.2240092377397959
sciencefictionbook_authormaxprice_service.wsdl:0.2240092377397959
sciencefictionbook_authorprice_service.wsdl:0.2240092377397959
sciencefictionbook_authorrecommendedprice_service.wsdl:0.2240092377397959
sciencefictionbook_authortaxedprice_service.wsdl:0.2240092377397959
sciencefictionbook_author_service.wsdl:0.2240092377397959
sciencefictionbook_publisher_service.wsdl:0.2240092377397959
SelectFlight_service.wsdl:0.2240092377397959
short-story_authorbook-type_service.wsdl:0.2240092377397959
short-story_authormaxprice_service.wsdl:0.2240092377397959
short-story_authorprice_service.wsdl:0.2240092377397959
short-story_authorrecommendedprice_service.wsdl:0.2240092377397959
short-story_authortaxedprice_service.wsdl:0.2240092377397959
short-story_author_service.wsdl:0.2240092377397959
short-story_publisher_service.wsdl:0.2240092377397959
sightseeing_city_service.wsdl:0.2240092377397959
sightseeing_town_service.wsdl:0.2240092377397959
sports_beach_service.wsdl:0.2240092377397959
sports_destination_service.wsdl:0.2240092377397959
sports_farmland_service.wsdl:0.2240092377397959
sports_nationalpark_service.wsdl:0.2240092377397959
sports_ruralarea_service.wsdl:0.2240092377397959
sports_town_service.wsdl:0.2240092377397959
user_price_ShoppingStatusservice.wsdl:0.2240092377397959
award_fundingduration_GermanGovservice.wsdl:0.21712927295533244
award_funding_GermanGovservice.wsdl:0.21712927295533244
award_lendingduration_GermanGovservice.wsdl:0.21712927295533244
award_lending_GermanGovservice.wsdl:0.21712927295533244
award_scholarshipduration_GermanGovservice.wsdl:0.21712927295533244
award_scholarshipduration_SwissGovservice.wsdl:0.21712927295533244
award_scholarship_GermanGovservice.wsdl:0.21712927295533244
BookFinder.wsdl:0.21712927295533244
BookMedicalFlight_service.wsdl:0.21712927295533244
BookNonMedicalFlight_service.wsdl:0.21712927295533244
BookNonMedicalTransport_service.wsdl:0.21712927295533244
bookpersoncreditaccount__Beaservice.wsdl:0.21712927295533244
bookpersoncreditaccount__service.wsdl:0.21712927295533244
bookpersoncreditcardaccount__BShopservice.wsdl:0.21712927295533244
bookpersoncreditcardaccount__service.wsdl:0.21712927295533244
BookSearchService.wsdl:0.21712927295533244
CheckCostAndHealingPlan_service.wsdl:0.21712927295533244
city_hotel_Saarlandservice.wsdl:0.21712927295533244
city_skilledoccupation_service.wsdl:0.21712927295533244
city_weatherfront_service.wsdl:0.21712927295533244
city_weatherseason_service.wsdl:0.21712927295533244
city_weathersystem_service.wsdl:0.21712927295533244
hiking_destination_service.wsdl:0.21712927295533244
hiking_nationalpark_service.wsdl:0.21712927295533244
hiking_ruralarea_service.wsdl:0.21712927295533244
hiking_town_service.wsdl:0.21712927295533244
hiking_urbanarea_service.wsdl:0.21712927295533244
maxprice_beercola_service.wsdl:0.21712927295533244
maxprice_coffeewhiskey_service.wsdl:0.21712927295533244
maxprice_colabeer_service.wsdl:0.21712927295533244
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.21712927295533244
maxprice_colabreadorbiscuit_service.wsdl:0.21712927295533244
maxprice_cola_Bestservice.wsdl:0.21712927295533244
maxprice_cola_service.wsdl:0.21712927295533244
maxprice_drinks_Hotservice.wsdl:0.21712927295533244
maxprice_drinks_service.wsdl:0.21712927295533244
maxprice_liquid_service.wsdl:0.21712927295533244
maxprice_whiskeycolabeer_service.wsdl:0.21712927295533244
mediaplayer_maxprice_service.wsdl:0.21712927295533244
mediaplayer_price_service.wsdl:0.21712927295533244
mediaplayer_recommendedpriceineuro_service.wsdl:0.21712927295533244
mediaplayer_taxedprice_service.wsdl:0.21712927295533244
nationalgovernmentweapon_funding_service.wsdl:0.21712927295533244
novelperson_price_service.wsdl:0.21712927295533244
novelperson__Reservationservice.wsdl:0.21712927295533244
organization_diagnosticprocesscost_service.wsdl:0.21712927295533244
organization_diagnosticprocess_service.wsdl:0.21712927295533244
organization_experimentingtimeduration_service.wsdl:0.21712927295533244
organization_experimenting_service.wsdl:0.21712927295533244
personbookliabilityaccount__service.wsdl:0.21712927295533244
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.21712927295533244
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.21712927295533244
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.21712927295533244
recommendedprice_coffeewhiskey_service.wsdl:0.21712927295533244
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.21712927295533244
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.21712927295533244
recommendedprice_irishcoffeetasting_service.wsdl:0.21712927295533244
recommendedprice_irishcoffee_service.wsdl:0.21712927295533244
romanticnovel_authorbook-type_service.wsdl:0.21712927295533244
romanticnovel_authormaxprice_service.wsdl:0.21712927295533244
romanticnovel_authorprice_service.wsdl:0.21712927295533244
romanticnovel_authorrecommendedprice_service.wsdl:0.21712927295533244
romanticnovel_authortaxedprice_service.wsdl:0.21712927295533244
surfing_beach_service.wsdl:0.21712927295533244
surfing_destination_Alwaysservice.wsdl:0.21712927295533244
surfing_destination_AUSservice.wsdl:0.21712927295533244
surfing_destination_service.wsdl:0.21712927295533244
surfing_destination_SOHservice.wsdl:0.21712927295533244
surfing_farmland_service.wsdl:0.21712927295533244
surfing_nationalpark_service.wsdl:0.21712927295533244
surfing_ruralarea_service.wsdl:0.21712927295533244
taxfreeprice_cola_service.wsdl:0.21712927295533244
taxfreeprice_whiskeycoffee_service.wsdl:0.21712927295533244
text_publication_service.wsdl:0.21712927295533244
TitleSaving_service.wsdl:0.21712927295533244
title_actionfilmmaxpricequality_service.wsdl:0.21712927295533244
title_actionfilmpricequality_service.wsdl:0.21712927295533244
title_actionfilmrecommendedpricequality_service.wsdl:0.21712927295533244
title_actionfilmtaxedpricequality_service.wsdl:0.21712927295533244
title_actionfilmtaxfreepricequality_service.wsdl:0.21712927295533244
title_actionfilm_service.wsdl:0.21712927295533244
title_cdpricesoftwareStreaming_service.wsdl:0.21712927295533244
title_comedyfilmpricequality_service.wsdl:0.21712927295533244
title_comedyfilm_BFservice.wsdl:0.21712927295533244
title_comedyfilm_Megaservice.wsdl:0.21712927295533244
title_comedyfilm_service.wsdl:0.21712927295533244
title_filmActionComedy_service.wsdl:0.21712927295533244
title_filmmaxpricequality_service.wsdl:0.21712927295533244
title_filmP2P_service.wsdl:0.21712927295533244
title_filmpricequality_service.wsdl:0.21712927295533244
title_filmrecommendedpricequality_service.wsdl:0.21712927295533244
title_filmtaxedpricequality_service.wsdl:0.21712927295533244
title_filmtaxfreepricequality_service.wsdl:0.21712927295533244
title_film_service.wsdl:0.21712927295533244
title_highcomedyfilmreport_service.wsdl:0.21712927295533244
title_lowcomedyfilm_service.wsdl:0.21712927295533244
title_media_service.wsdl:0.21712927295533244
title_obtainablevideomedia_service.wsdl:0.21712927295533244
title_pricebook_service.wsdl:0.21712927295533244
title_vhsdvd_service.wsdl:0.21712927295533244
title_vhs_service.wsdl:0.21712927295533244
title_videomediaMM_service.wsdl:0.21712927295533244
title_videomediarecommendedprice_service.wsdl:0.21712927295533244
title_videomedia_service.wsdl:0.21712927295533244
userbook_price_service.wsdl:0.21712927295533244
weaponmissile_funding_Iraqservice.wsdl:0.21712927295533244
bookusercreditcardaccount__service.wsdl:0.21089672205953397
cdplayer_maxprice_service.wsdl:0.21089672205953397
cdplayer_recommendedprice_service.wsdl:0.21089672205953397
cdplayer_taxedprice_service.wsdl:0.21089672205953397
CheckEquipmentAvailability_service.wsdl:0.21089672205953397
degree_fundingduration_GermanGovservice.wsdl:0.21089672205953397
degree_funding_GermanGovservice.wsdl:0.21089672205953397
degree_lendingduration_GermanGovservice.wsdl:0.21089672205953397
degree_lending_GermanGovservice.wsdl:0.21089672205953397
degree_scholarshipduration_GermanGovservice.wsdl:0.21089672205953397
degree_scholarship_GermanGovservice.wsdl:0.21089672205953397
dvdplayer_maxprice_service.wsdl:0.21089672205953397
dvdplayer_taxedprice_service.wsdl:0.21089672205953397
governmentorganization_scholarship_service.wsdl:0.21089672205953397
KLM-Login_service.wsdl:0.21089672205953397
location_icon_service.wsdl:0.21089672205953397
location_photograph_service.wsdl:0.21089672205953397
microwaveoven_price_service.wsdl:0.21089672205953397
mp3player_maxprice_service.wsdl:0.21089672205953397
mp3player_taxedprice_service.wsdl:0.21089672205953397
ProvideNonMedicalTransportInformation_service.wsdl:0.21089672205953397
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.21089672205953397
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.21089672205953397
science-fiction-novel_authorbook-type_service.wsdl:0.21089672205953397
science-fiction-novel_authormaxprice_service.wsdl:0.21089672205953397
science-fiction-novel_authorprice_service.wsdl:0.21089672205953397
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.21089672205953397
science-fiction-novel_authortaxedprice_service.wsdl:0.21089672205953397
science-fiction-novel_priceauthor_service.wsdl:0.21089672205953397
science-fiction-novel_publisher_service.wsdl:0.21089672205953397
sciencefictionbookuser_price_service.wsdl:0.21089672205953397
sciencefictionnovel_author_MyOntoservice.wsdl:0.21089672205953397
sfnovel_authorauthor_BookOntoservice.wsdl:0.21089672205953397
academic-degree_fundingduration_GermanGovservice.wsdl:0.20521309615767264
academic-degree_funding_GermanGovservice.wsdl:0.20521309615767264
academic-degree_lendingduration_GermanGovservice.wsdl:0.20521309615767264
academic-degree_lending_GermanGovservice.wsdl:0.20521309615767264
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.20521309615767264
academic-degree_scholarship_GermanGovservice.wsdl:0.20521309615767264
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.20521309615767264
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.20521309615767264
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.20521309615767264
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.20521309615767264
corporation_apple_service.wsdl:0.20521309615767264
country_companyskilledoccupation_service.wsdl:0.20521309615767264
country_corporationskilledoccupation_service.wsdl:0.20521309615767264
country_organizationskilledoccupation_service.wsdl:0.20521309615767264
degreenationalgovernment_scholarship_service.wsdl:0.20521309615767264
EBookOrder1.wsdl:0.20521309615767264
EBookOrder2.wsdl:0.20521309615767264
EBookOrder3.wsdl:0.20521309615767264
fantansynoveluser_price_service.wsdl:0.20521309615767264
generic-agentsports_destination_service.wsdl:0.20521309615767264
generic-agentsports_destination_SportsService.wsdl:0.20521309615767264
geographical-region_bedandbreakfast_service.wsdl:0.20521309615767264
geographical-region_companyoccupationaltrade_service.wsdl:0.20521309615767264
geographical-region_companyprofession_service.wsdl:0.20521309615767264
geographical-region_companyskilledoccupation_service.wsdl:0.20521309615767264
geographical-region_corporationoccupationaltrade_service.wsdl:0.20521309615767264
geographical-region_corporationprofession_service.wsdl:0.20521309615767264
geographical-region_corporationskilledoccupation_service.wsdl:0.20521309615767264
geographical-region_drought_service.wsdl:0.20521309615767264
geographical-region_hotel_service.wsdl:0.20521309615767264
geographical-region_hotel_XYZService.wsdl:0.20521309615767264
geographical-region_lightning_service.wsdl:0.20521309615767264
geographical-region_luxuryhotel_service.wsdl:0.20521309615767264
geographical-region_mapFromFrankfurt_service.wsdl:0.20521309615767264
geographical-region_mapToBerlin_service.wsdl:0.20521309615767264
geographical-region_organizationoccupationaltrade_service.wsdl:0.20521309615767264
geographical-region_organizationprofession_service.wsdl:0.20521309615767264
geographical-region_organizationskilledoccupation_JobService.wsdl:0.20521309615767264
geographical-region_organizationskilledoccupation_service.wsdl:0.20521309615767264
geographical-region_warmfront_service.wsdl:0.20521309615767264
geographical-region_weatherfront_service.wsdl:0.20521309615767264
geographical-region_weatherfront_WService.wsdl:0.20521309615767264
geographical-region_weatherprocess_GRWservice.wsdl:0.20521309615767264
geographical-region_weatherseason_service.wsdl:0.20521309615767264
geographical-region_weathersystem_service.wsdl:0.20521309615767264
geopolitical-entity_companyskilledoccupation_service.wsdl:0.20521309615767264
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.20521309615767264
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.20521309615767264
governmentorganizationmissile_unilateralgiving_service.wsdl:0.20521309615767264
governmentorganizationselfpowereddevice_funding_service.wsdl:0.20521309615767264
government_funding_ABombservice.wsdl:0.20521309615767264
government_funding_BallMissileservice.wsdl:0.20521309615767264
government_funding_ForPhDservice.wsdl:0.20521309615767264
government_funding_Missileservice.wsdl:0.20521309615767264
government_lending_service.wsdl:0.20521309615767264
government_scholarshiporganization_service.wsdl:0.20521309615767264
government_scholarship_service.wsdl:0.20521309615767264
government_welfare_service.wsdl:0.20521309615767264
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.20521309615767264
missilegovernmentorganization_financingrange_service.wsdl:0.20521309615767264
missilegovernmentorganization_fundingrange_service.wsdl:0.20521309615767264
missilegovernmentorganization_funding_service.wsdl:0.20521309615767264
missilegovernmentorganization_givingrange_service.wsdl:0.20521309615767264
missilegovernmentorganization_lendingrange_service.wsdl:0.20521309615767264
NonMedicalFlightCompany_service.wsdl:0.20521309615767264
organization_lecturer-in-academia_service.wsdl:0.20521309615767264
qualitymaxprice_cola_service.wsdl:0.20521309615767264
userRomanticnovel_price_service.wsdl:0.20521309615767264
ballisticmissilegovernment_financingrange_service.wsdl:0.2
ballisticmissilegovernment_fundingrange_service.wsdl:0.2
ballisticmissilegovernment_givingrange_service.wsdl:0.2
ballisticmissilegovernment_lendingrange_service.wsdl:0.2
DeoSFN_price_service.wsdl:0.2
governmentmissile_financing_service.wsdl:0.2
governmentmissile_funding_Reliableservice.wsdl:0.2
governmentmissile_funding_service.wsdl:0.2
hikingsurfing_city_service.wsdl:0.2
InformHospital_service.wsdl:0.2
learning-centred-organization_lecturer-in-academia_service.wsdl:0.2
mercantileorganization_food_service.wsdl:0.2
missilegovernment_financingrange_service.wsdl:0.2
missilegovernment_fundingrange_service.wsdl:0.2
missilegovernment_givingrange_service.wsdl:0.2
missilegovernment_giving_Borrowservice.wsdl:0.2
missilegovernment_giving_service.wsdl:0.2
missilegovernment_lendingrange_service.wsdl:0.2
person_address_service.wsdl:0.2
PhillipDigCamera_price_service.wsdl:0.2
profit-organization_profession_service.wsdl:0.2
profit-organization_skilledoccupation_service.wsdl:0.2
projectilegovernment_funding_service.wsdl:0.2
ProvideMedicalTransportInformation_service.wsdl:0.2
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2
ScienceFNovelReview_service.wsdl:0.2
SeePatientMedicalRecords_service.wsdl:0.2
SFNovelReview_service.wsdl:0.2
SFNRecommendedPrice_service.wsdl:0.2
sportslegal-agent_destination_service.wsdl:0.2
surfinggeneric-agent_city_service.wsdl:0.2
surfinggeneric-agent_destination_service.wsdl:0.2
surfinghiking_city_service.wsdl:0.2
surfinghiking_city_SFservice.wsdl:0.2
surfinghiking_destination_DFGservice.wsdl:0.2
surfinghiking_destination_PDSservice.wsdl:0.2
surfinghiking_destination_PFservice.wsdl:0.2
surfinghiking_destination_service.wsdl:0.2
surfinghiking_nationalpark_service.wsdl:0.2
surfinghiking_ruralarea_service.wsdl:0.2
surfinghiking_town_service.wsdl:0.2
userscience-fiction-novel_price_Bestservice.wsdl:0.2
userscience-fiction-novel_price_service.wsdl:0.2
userscience-fiction-novel_Relprice_service.wsdl:0.2
company_profession_service.wsdl:0.1951941016011038
company_skilledoccupation_service.wsdl:0.1951941016011038
educational-organization_lecturer-in-academia_service.wsdl:0.1951941016011038
geopolitical-entity_accommodation_service.wsdl:0.1951941016011038
geopolitical-entity_bedandbreakfast_service.wsdl:0.1951941016011038
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.1951941016011038
geopolitical-entity_companyprofession_service.wsdl:0.1951941016011038
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.1951941016011038
geopolitical-entity_corporationprofession_service.wsdl:0.1951941016011038
geopolitical-entity_hotel_service.wsdl:0.1951941016011038
geopolitical-entity_luxuryhotel_service.wsdl:0.1951941016011038
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.1951941016011038
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.1951941016011038
geopolitical-entity_occupationaltrade_service.wsdl:0.1951941016011038
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.1951941016011038
geopolitical-entity_organizationprofession_service.wsdl:0.1951941016011038
geopolitical-entity_professionfulltimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_professionparttimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_professiontimeduration_service.wsdl:0.1951941016011038
geopolitical-entity_professiontimemeasure_service.wsdl:0.1951941016011038
geopolitical-entity_profession_service.wsdl:0.1951941016011038
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.1951941016011038
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.1951941016011038
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.1951941016011038
geopolitical-entity_skilledoccupation_service.wsdl:0.1951941016011038
geopolitical-entity_weatherprocess_service.wsdl:0.1951941016011038
geopolitical-entity_weatherseasonproposition_service.wsdl:0.1951941016011038
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.1951941016011038
geopolitical-entity_weatherseason_service.wsdl:0.1951941016011038
geopolitical-entity_weathersystem_service.wsdl:0.1951941016011038
government-organization_profession_service.wsdl:0.1951941016011038
government-organization_skilledoccupation_service.wsdl:0.1951941016011038
legal-agentsurfing_destination_service.wsdl:0.1951941016011038
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.1951941016011038
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.1951941016011038
sportsorganization_destination_service.wsdl:0.1951941016011038
awardgovernment_funding_service.wsdl:0.1907435698305462
country_companyoccupationaltrade_service.wsdl:0.1907435698305462
country_companyprofession_service.wsdl:0.1907435698305462
country_corporationoccupationaltrade_service.wsdl:0.1907435698305462
country_corporationprofession_service.wsdl:0.1907435698305462
country_deacon_service.wsdl:0.1907435698305462
country_drought_service.wsdl:0.1907435698305462
country_hotel_service.wsdl:0.1907435698305462
country_lightning_service.wsdl:0.1907435698305462
country_map_service.wsdl:0.1907435698305462
country_occupationaltradefulltimeposition_service.wsdl:0.1907435698305462
country_occupationaltradeparttimeposition_service.wsdl:0.1907435698305462
country_occupationaltradetimeduration_Service.wsdl:0.1907435698305462
country_occupationaltradetimemeasure_Service.wsdl:0.1907435698305462
country_occupationaltrade_service.wsdl:0.1907435698305462
country_organizationoccupationaltrade_service.wsdl:0.1907435698305462
country_organizationprofession_service.wsdl:0.1907435698305462
country_professionfulltimeposition_service.wsdl:0.1907435698305462
country_professionincometax_service.wsdl:0.1907435698305462
country_professionparttimeposition_service.wsdl:0.1907435698305462
country_professiontimeduration_Service.wsdl:0.1907435698305462
country_professiontimemeasure_service.wsdl:0.1907435698305462
country_profession_service.wsdl:0.1907435698305462
country_skilledoccupationfulltimeposition_service.wsdl:0.1907435698305462
country_skilledoccupationparttimeposition_JobService.wsdl:0.1907435698305462
country_skilledoccupationparttimeposition_service.wsdl:0.1907435698305462
country_skilledoccupationtimeduration_JobService.wsdl:0.1907435698305462
country_skilledoccupationtimemeasure_service.wsdl:0.1907435698305462
country_skilledoccupation_jobsservice.wsdl:0.1907435698305462
country_skilledoccupation_service.wsdl:0.1907435698305462
country_sportsposition_service.wsdl:0.1907435698305462
country_warmfront_service.wsdl:0.1907435698305462
country_weatherfront_service.wsdl:0.1907435698305462
country_weatherprocess_service.wsdl:0.1907435698305462
country_weatherseason_service.wsdl:0.1907435698305462
country_weathersystem_service.wsdl:0.1907435698305462
degreegovernmentorganization_scholarship_service.wsdl:0.1907435698305462
DJob_service.wsdl:0.1907435698305462
governmentaward_scholarship_service.wsdl:0.1907435698305462
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.1907435698305462
higher-educational-organization_lecturer-in-academia_service.wsdl:0.1907435698305462
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.1907435698305462
higher-educational-organization_professor-in-academia_service.wsdl:0.1907435698305462
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.1907435698305462
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.1907435698305462
locationlocation_arrowfigure_service.wsdl:0.1907435698305462
locationlocation_icon_service.wsdl:0.1907435698305462
locationlocation_map_service.wsdl:0.1907435698305462
locationlocation_map_SRIservice.wsdl:0.1907435698305462
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.1907435698305462
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.1907435698305462
municipal-unit_occupationaltradetimeduration_service.wsdl:0.1907435698305462
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.1907435698305462
municipal-unit_professiontimeduration_service.wsdl:0.1907435698305462
municipal-unit_professiontimemeasure_service.wsdl:0.1907435698305462
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.1907435698305462
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.1907435698305462
organizationhiking_destination_service.wsdl:0.1907435698305462
PatientTransport_service.wsdl:0.1907435698305462
Renaultyear_recommendedpriceineuro_service.wsdl:0.1907435698305462
researcher_abstract-information_service.wsdl:0.1907435698305462
researcher_address_HOM2service.wsdl:0.1907435698305462
researcher_address_service.wsdl:0.1907435698305462
researcher_postal-address_service.wsdl:0.1907435698305462
surfingorganization_city_service.wsdl:0.1907435698305462
surfingorganization_destination_Bestservice.wsdl:0.1907435698305462
surfingorganization_destination_SAARservice.wsdl:0.1907435698305462
surfingorganization_destination_service.wsdl:0.1907435698305462
surfingorganization_destination_SODservice.wsdl:0.1907435698305462
__destination_MyOfficeservice.wsdl:0.1907435698305462
academic-degreegovernmentorganization_funding_service.wsdl:0.18660549686337075
academic-degreegovernmentorganization_lending_service.wsdl:0.18660549686337075
city_accommodation_service.wsdl:0.18660549686337075
city_bedandbreakfast_service.wsdl:0.18660549686337075
city_hotel_Germanservice.wsdl:0.18660549686337075
city_hotel_service.wsdl:0.18660549686337075
city_luxuryhotel_service.wsdl:0.18660549686337075
degreegovernment_funding_service.wsdl:0.18660549686337075
degreegovernment_lending_service.wsdl:0.18660549686337075
degreegovernment_scholarship_service.wsdl:0.18660549686337075
degreegovernment_unilateralgiving_service.wsdl:0.18660549686337075
employee_address_service.wsdl:0.18660549686337075
employee_postal-address_service.wsdl:0.18660549686337075
governmentdegree_givingback_service.wsdl:0.18660549686337075
governmentdegree_scholarshipquantity_service.wsdl:0.18660549686337075
governmentdegree_scholarship_service.wsdl:0.18660549686337075
governmentdegree_scholarship_TheBestservice.wsdl:0.18660549686337075
governmentdegree_welfare_service.wsdl:0.18660549686337075
HospitalPhysician_service.wsdl:0.18660549686337075
learning-centred-organizationsurfing_destination_service.wsdl:0.18660549686337075
ProvideMedicalFlightInformation_services.wsdl:0.18660549686337075
university_academic-support-staff_service.wsdl:0.18660549686337075
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.18660549686337075
university_lecturer-in-academia_Recommendservice.wsdl:0.18660549686337075
university_lecturer-in-academia_service.wsdl:0.18660549686337075
university_professor-in-academia_service.wsdl:0.18660549686337075
university_research-fellow-in-academia_service.wsdl:0.18660549686337075
university_researcher_service.wsdl:0.18660549686337075
university_senior-lecturer-in-academia_service.wsdl:0.18660549686337075
village_hotel_service.wsdl:0.18660549686337075
academic-degreegovernment_funding_service.wsdl:0.1827439976315568
academic-degreegovernment_lending_service.wsdl:0.1827439976315568
academic-degreegovernment_scholarship_service.wsdl:0.1827439976315568
academic-degreegovernment_unilateralgiving_service.wsdl:0.1827439976315568
educational-employee_address_service.wsdl:0.1827439976315568
educational-employee_postal-address_service.wsdl:0.1827439976315568
geographical-regiongeographical-region_icon_service.wsdl:0.1827439976315568
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.1827439976315568
geographical-regiongeographical-region_map_service.wsdl:0.1827439976315568
governmentweapon_funding_service.wsdl:0.1827439976315568
visiting-researcher_address_service.wsdl:0.1827439976315568
academic_address_service.wsdl:0.179128784747792
academic_postal-address_service.wsdl:0.179128784747792
cdplayermp3player_price_service.wsdl:0.179128784747792
citycountry_accommodation_service.wsdl:0.179128784747792
citycountry_destinationhotel_service.wsdl:0.179128784747792
citycountry_skilledoccupation_service.wsdl:0.179128784747792
countrycity_luxuryhotel_Gelservice.wsdl:0.179128784747792
countrycity_luxuryhotel_service.wsdl:0.179128784747792
countrycity_sportshotel_service.wsdl:0.179128784747792
dvdplayermp3player_pricemessage_service.wsdl:0.179128784747792
dvdplayermp3player_price_MDservice.wsdl:0.179128784747792
dvdplayermp3player_price_Rservice.wsdl:0.179128784747792
dvdplayermp3player_price_service.wsdl:0.179128784747792
dvdplayermp3player_RecpriceEuro_service.wsdl:0.179128784747792
dvdplayermp3player_Recpricemessage_service.wsdl:0.179128784747792
dvdplayermp3player_Recprice_service.wsdl:0.179128784747792
governmentmissileweapon_fundingfunding_service.wsdl:0.179128784747792
governmentmissileweapon_funding_service.wsdl:0.179128784747792
mp3playerdvdplayer_priceshipping_service.wsdl:0.179128784747792
mp3playerdvdplayer_recommendedprice_service.wsdl:0.179128784747792
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.179128784747792
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.179128784747792
wirelessplayerwmaplayer_price_service.wsdl:0.179128784747792
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.1757340838011157
mp3playerportabledvdplayer_price_service.wsdl:0.1757340838011157
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.1757340838011157
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.1757340838011157
professor-in-academia_address_service.wsdl:0.1757340838011157
reader-in-academia_address_service.wsdl:0.1757340838011157
SetUpCostAndHealingPlan_service.wsdl:0.1757340838011157
UpdatePatientMedicalRecords_service.wsdl:0.1757340838011157
researcher-in-academia_abstract-information_service.wsdl:0.17253779651421453
researcher-in-academia_address_service.wsdl:0.17253779651421453
researcher-in-academia_address_TREEservice.wsdl:0.17253779651421453
researcher-in-academia_address_ZOOservice.wsdl:0.17253779651421453
researcher-in-academia_publication-referencepostal-address_.wsdl:0.17253779651421453
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.17253779651421453
AddLinks__service.wsdl:0.16952084719853724
postal-addresscity_hotel_service.wsdl:0.16952084719853724
research-assistant-in-academia_address_service.wsdl:0.16952084719853724
research-fellow-in-academia_publication-reference_service.wsdl:0.16952084719853724
surfingorganizationperson_destination_service.wsdl:0.16952084719853724
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.16952084719853724
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.16952084719853724
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.16952084719853724
companycountry_skilledoccupation_service.wsdl:0.16666666666666666
durationgeopolitical-entitycity_accommodation_service.wsdl:0.16666666666666666
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.16666666666666666
durationgeopolitical-entitycity_hotel_service.wsdl:0.16666666666666666
time-measurecountrycity_hotel_service.wsdl:0.16666666666666666
citycountryduration__HotelReserveservice.wsdl:0.1639607805437114
durationcountrycity_hotel_service.wsdl:0.1639607805437114
public-companycountry_skilledoccupation_service.wsdl:0.1639607805437114
citycountry_hotel_service.wsdl:0.16139047779640892
countrycity_hotel_service.wsdl:0.16139047779640892
countryvillage_hotel_service.wsdl:0.16139047779640892
personcountrycity_sportshotel_service.wsdl:0.16139047779640892
towncountry_hotel_service.wsdl:0.16139047779640892
citycity_arrowfigure_service.wsdl:0.15894454156034005
citycity_map_service.wsdl:0.15894454156034005
countrycapital-city_hotel_service.wsdl:0.15894454156034005
mp3playercdplayermicrowaveoven_price_service.wsdl:0.15894454156034005
